Alembic Version 1.1

Loading...
Searching...
No Matches
IGeomBase.h File Reference
`#include <Alembic/Abc/ISchema.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/IGeomParam.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
Include dependency graph for IGeomBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IGeomBaseSchema< INFO >
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IGeomBase
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IGeomBase::Sample

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::ISchemaObject< IGeomBase > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IGeomBaseObject